@charset "utf-8";
a:link , a:visited{
	color: #E3af84;
	text-decoration: none;
}
body {
	margin: 0;
	color: #565034;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
}
main h1 {
	color: #E3AF84;
	font-weight: normal;
	font-size: 1.5em;
}
header h1 a:link, header h1 a:visited {
	color: #A5B452;
	font-weight: normal;
}
header h1 a:hover, header h1 a:active {
	color: #E3AF84;
}
#TopNav ul {
	padding: 0 px;
	margin: 0 px;
	text-align: right;
	list-style-type: none;
}
#TopNav ul li {
	display: inline-block;
	margin-left: 30px;
	font-size: 1.1em;
}
header {
	border-bottom: 2px solid #ddd8ca;
}
main {
	padding-right: 70px;
	padding-left: 70px;
	padding-bottom: 30px;

}
.liveseefeel {
	width: 200px;
	padding-top: 23px;
	padding-right: 23px;
	padding-left: 23px;
	padding-bottom: 30px;
	float: left;
	border-width: 2pv;
	border-style: solid;
	border-color: #7b834a;
	border-radius: 23px;
	background-color: #C8D195;
} 
.centerlivcfeel {
	margin-left: 33px;
	margin-right: 29px;
}








#container {
	width: 960px;
	/* [disabled]margin-top: auto; */
	margin-right: auto;
	margin-left: auto;
	/* [disabled]margin-bottom: auto; */
}


a:hover, a:active {
	color: #a5b452;
	text-decoration: none;
}
#HomeImg {
	margin-top: 30px;
}
#MainHomeTxt {
	margin-left: 130px;
	margin-right: 130px;
}
footer {
	border-top: 2px solid #E3AF84;
	font-weight: normal;
}
footer h1 {
	font-weight: normal;
	font-size: 1.2em;
	text-align: center;
}
footer ul {
	margin-left: 0px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
footer ul li {
	display: inline-block;
	padding-left: 0px;
	margin-left: 20px;
	font-size: 0.9em;
	color: #A5B452;
}
footer ul li a {
}
footer ul li a:link  {
	color: #A5B452;
}
footer ul li a:hover  {
	color: #E3AF84;
}
#AboutContent h2 {
	margin-top: 12px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 20px;
	color: #fff;
	font-weight: normal;
	background-color: #C9d47b;
}
#AboutContent h3 {
	margin-left: 30px;
	color: #A59272;
	font-weight: normal;
}
#AboutContent p {
	margin-left: 60px;
	line-height: 1.5em;
}
#AboutContent ul {
	margin-top: 35px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#AboutContent ul li {
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
}
#AboutContent ul li a:link , #AboutContent ul li a:visited{
	color: #565034;
}
.backtotop   {
	font-size: 0.8em;
}

#AboutContent ul li a:hover  , #AboutContent ul li a:active{
	color: #A5B452;
}


main:after { 
	content:"";
	display: table;
	clear: both;
}
.cen {
}
